[Kreisbogen Approx]

;Approximation eines Kreisbogens
;Jeder Typ ist durch bestimmte Anzahl der Polygonpunkte approximiert
;Vordefiniert sind die Minwerte fuer jeden Typ (Winkel Alpha):
;Alpha <= 180 : min 3 Punkte (Acw, Acc)
;Alpha  > 180 : min 5 Punkte (ACW, ACC)
;Ist die Definition der Anzahl < Minwert, wird Minwert beruecksichtigt

Typ1_Acw = 10
Typ2_Acc = 10
Typ3_ACW = 20
Typ4_ACC = 20

[Circle Approx]

;Ein Kreis ist durch die Position der Mitte u. den Radius bestimmt
;und betraegt 360 Grad. Der Umfang wird mit Punkte_Anzahl gespaltet
;Minwert = 4

Punkte_Anzahl = 50
